Résolution des problèmes de communication à distance holographiqueHolographic Remoting troubleshooting

Important

Ce guide est spécifique à la communication à distance holographique sur HoloLens 2.This guidance is specific to Holographic Remoting on HoloLens 2.

Bibliothèques atténuées spectre introuvables.Spectre mitigated libraries not found.

Les exemples d’applications de communication à distance holographique ont une atténuation de spectre (/Qspectre) activée dans la configuration Release.Holographic Remoting sample apps have Spectre mitigation (/Qspectre) enabled in Release configuration.

Si vous recevez l’erreur irrécupérable vccorlib. lib ne peut pas être ouverte , vérifiez que votre charge de travail Visual Studio comprend les bibliothèques atténuées spectreIf you get the vccorlib.lib cannot be opened fatal error, make sure that your Visual Studio Workload includes the Spectre mitigated libraries

VoixSpeech

Le lecteur de communication à distance holographique prend en charge une superposition de diagnostics, que vous pouvez activer en disant Enable Diagnostics et en désactivant Disable Diagnostics .The Holographic Remoting Player supports a diagnostics overlay, which can be enabled by saying Enable Diagnostics and disabled by saying Disable Diagnostics. Si vous rencontrez des problèmes avec ces commandes vocales, vous pouvez également lancer le lecteur de communication à distance holographique via un navigateur Web ms-holographic-remoting:?stats en tant qu’URL.If you have trouble with these voice commands, you can also launch the Holographic Remoting player via a web browser using ms-holographic-remoting:?stats as a URL.

Codec vidéo H265 non disponibleH265 video codec not available

Installez les extensions vidéo HEVC lors de l’utilisation du codec vidéo H265 dans votre application distante.Install the HEVC Video Extensions when using H265 video codec in your remote app. Si vous rencontrez des problèmes d’installation du codec mais que vous ne pouvez pas les utiliser, consultez le Guide de Dépannage .If you run into issues where the codec is installed but can't be used, check out troubleshooting guide.

LimitesLimitations

Les API suivantes ne sont actuellement pas prises en charge lors de l’utilisation de la communication à distance holographique pour HoloLens 2 et génèrent une ERROR_NOT_SUPPORTED erreur sauf indication contraire :The following APIs are currently not supported when using Holographic Remoting for HoloLens 2 and will raise an ERROR_NOT_SUPPORTED error unless otherwise stated:

Windows.Graphics.HolographicWindows.Graphics.Holographic

Windows.Perception.SpatialWindows.Perception.Spatial

Windows.UI.Input.SpatialWindows.UI.Input.Spatial

Windows.Perception.Spatial.PreviewWindows.Perception.Spatial.Preview

Voir aussiSee Also